.chat-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: fixed;
	right: 25px;
	width: 25%;
	overflow: hidden;
}

.chat-container.fullscreen {
	position: fixed;
    width: 100%;
    height: 100%;
    right: 0;
	margin: 0;
}

.chat-inner-container {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: space-between;
	background: var(--menu-bg);
	border-radius: 10px;
	height: 100%;
	width: 100%;
	box-shadow: 0px 0px 20px black;
	box-sizing: border-box;
}

@media (min-height: 480px) and (min-width: 480px) {
	.chat-container {
		height: 100%;
	}

	.chat-inner-container {
		height: 95%;
	}
}

.chat-messages-container {
	width: 100%;
	overflow-y: auto;
	word-break: break-word;
	box-sizing: border-box;
	background-color: var(--menu-bg);
	height: 100%;
}

.chat-form {
	width: 100%;
	align-items: center;
	display: flex;
	flex-direction: row;
	border-top: 1px solid var(--hline);
	justify-content: space-around;
}

.chat-input {
	width: 75%;
	outline: none;
	padding-left: 10px;
	padding-right: 10px;
	background-color: var(--menu-bg);
	color: var(--menu-button-text);
	border: 0px;
	border-radius: 3px;
}

.chat-submit {
	pointer-events: all;
	background: var(--secondary);
	color: var(--color-button-text);
	border: 0;
	border-radius: 7px;
	box-shadow: 0 2px 0 0 var(--menu-button-shadow);
	padding: 8px;
	margin: 8px;
}

.chat-submit:hover {
	cursor: pointer;
	background: var(--primary);
}

.chat-submit.disabled {
	pointer-events: none;
	background: var(--menu-button-bg);
	cursor: default;
	color: gray;
}

@media (max-height: 480px), (max-width: 480px) {
	.chat-container {
		position: unset;
		width: 100%;
	}

	.chat-inner-container {
		border: none;
		border-radius: 0px;
		box-shadow: none;
	}

	@media (orientation: portrait) {
		.chat-container {
			justify-content: flex-start;
			flex: 1;
		}

		.chat-container.minimized {
			flex: unset;
		}
	}

	@media (orientation: landscape) {
		.chat-container {
			align-items: flex-start;
			flex: 1
		}
		.chat-inner-container {
			border-left: 1px solid var(--hline);
		}

		.chat-button {
			font-size: 1.5em;
		}
	}
}

.chat-message {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: var(--menu-button-text);
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
}

.chat-badge {
	width: 16px;
	height: 16px;
	margin-right: 2px;
	margin-bottom: -3px;
}

.chat-username {
	color: var(--menu-button-text);
	font-weight: bold;
	white-space: nowrap;
}

.chat-username-container {
	border-radius: 4px;
    margin-right: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 4px;
    padding-left: 2px;
}

.chat-username-container:hover {
	background-color: var(--menu-button-hover);
	cursor: pointer;
}

.chat-header {
	font-size: 14px;
}

.chat-users-icon {
	height: 22px;
	width: 22px;
	background-size: contain;
	background-repeat: no-repeat;
}

.chat-users-icon {
	background-image: url('/assets/gui/users.png');
}

.chat-users-icon:hover {
	cursor: pointer;
	background-image: url('/assets/gui/users_hover.png');
}

.chat-user {
	font-size: 14px;
	display: flex;
	justify-content: space-between;
	padding-top: 2px;
    padding-bottom: 3px;
	padding-left: 10px;
    padding-right: 10px;
}

.chat-user.even {
	background-color: var(--menu-button-bg);
}

.chat-user:hover {
	cursor: pointer;
	background-color: var(--menu-button-hover);
}

.chat-user-name {
	color: var(--menu-button-text);
	white-space: nowrap;
}

.chat-playing {
	color: var(--menu-button-text);
}

.chat-users-num {
	margin-left: 1ch;
    font-size: 13px;
}

.chat-text {
	pointer-events: auto;
    user-select: text;
}

.chat-message.invite {
	color: var(--primary);
}

.chat-invite-username {
	font-weight: bold;
	white-space: nowrap;
	cursor: pointer;
}

.chat-invite-username:hover {
	background-color: var(--menu-button-hover);
}

.chat-invite-icon {
	width: 16px;
	height: 16px;
	margin-right: 4px;
	margin-bottom: -3px;
}

.chat-join-party {
	margin: 0;
	width: initial;
	display: inline;
	padding-left: 1ch;
    padding-right: 1ch;
    font-size: 15px;
    margin-left: 3px;
}

.chat-tab-container {
	display: flex;
	margin-bottom: 5px;
}

.chat-tab {
	color: var(--menu-button-text);
	background: var(--menu-button-bg);
	pointer-events: all;
	flex: 1;
    text-align: center;
	padding-top: 3px;
    padding-bottom: 2px;
}

.chat-tab:hover {
	background: var(--menu-button-hover);
	cursor: pointer;
}

.chat-tab.selected {
	background: var(--menu-bg);
	pointer-events: none;
}

.chat-stats {
	display: flex;
	justify-content: space-between;
    color: var(--menu-button-text);
	padding-top: 4px;
    padding-bottom: 5px;
    padding-left: 10px;
	padding-right: 10px;
}

.chat-text.system {
	color: var(--secondary);
	font-weight: bold;
}